.home-header {
  padding-top: 2.2em;
}
.view-locations .views-row {
  background: #2F3E5F;
  color: #fff;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 20px;
  font-size: 15px!important;
}
.view-locations .views-row p, .view-locations .views-row a {
  font-size: 15px!important;
}
.view-locations .views-row p a {
  text-decoration: underline;
}
.view-locations .views-row p a:hover, .view-locations .views-row p a:focus {
  text-decoration: none;
}
.view-locations .views-row a {
  color:#fff;
}

.view-locations .views-row h3 {
  font-family: latienne-pro, serif;
  font-weight: 500;
  font-style: normal;
  font-size: 22px!important;
}
.view-locations .views-row h3 a {
  color: #fff;
  font-size: 22px!important;
}

.view-locations .views-row .views-field-field-address span.country {
  display:none;
}
.view-locations .views-row i {
  color:#6A84BE;
  font-size: 13px;
}
.view-locations .views-row .views-field-field-address i {
  position: absolute;
  color:#6A84BE;
  font-size: 13px;
}
.view-locations .views-row .views-field-field-address .street-block {
  padding-left: 15px;
  font-size: 15px;
}
.view-locations .views-row .views-field-field-address .locality-block {
  padding-left: 15px;
  font-size: 15px;
}

/*icons*/
.landingpage-icons .view-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.landingpage-icons .view-content .icon a {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  font-weight: 600;
  font-size: 16px!important;
  color:#000;
}
.front h1.page-header {
  display:none;
}

.homepage-events {
  background: #336631;
  color: #fff;
  border-radius: 10px;
  padding: 15px;
}
.homepage-events h2.block-title {
  color: #fff;
  text-transform: none;
  text-align: left;
  font-size: 24px;
  margin: 0;
}
.homepage-events h2:before, .homepage-events h2:after {
  display:none;
}
.sidebar-events .views-row {
  margin-bottom: 20px;
  background-color:#fff;
  border-radius: 10px;
}
.sidebar-events .views-field-field-images {
  width: 50%;
  float: left;
  margin-bottom: 0!important;
  padding: 15px;
}
.sidebar-events .views-field-path {
  width: 100%;
  padding: 12px;

}
.sidebar-events .views-field-path h3 {
  font-size: 13px!important;
  line-height: 1.35;
}
.sidebar-events .views-field-path h3 a {
  color:#000;
}
.sidebar-events .views-field-path h3 a:hover, .sidebar-events .views-field-path h3 a:focus {
  text-decoration:underline;
}
.sidebar-events .views-field-path p {
  font-size: 15px!important;
  font-weight: 600;
  color:#000;
  margin: 0 0 0.5em;
}
.sidebar-events .views-field-path i {
  color:#C45824;
}
/*welcome section*/
#block-block-77 .btn-blue {
  margin-bottom: 12px;
}

/*book carousel*/
.slick-prev:before, .slick-next:before {
  color:#2F3E5F;
}
.view-book-carousels {
  margin-bottom: 35px;
}
.view-book-carousels .views-row {
  position: relative;
}
.view-book-carousels .views-field-path {
  position: absolute;
  right: 0;
  top: 10px;
}
.view-book-carousels .views-field-title {
  max-width: calc(100% - 100px);
}

/*product carousels*/
.mini-product-carousel, .product-carousel {
  margin-bottom: 35px;
}
.mini-product-carousel .views-row {
  /*max-width: 220px;*/
}
.mini-product-carousel .views-row, .product-carousel .views-row  {
  margin-right: 15px;
}
.mini-product-carousel .views-row .views-field-title, .mini-product-carousel .views-row .views-field-title a, .product-carousel .views-row .views-field-title, .product-carousel .views-row .views-field-title a {
  font-size: 15px!important;
  color:#000;
  font-weight: 600;
}
.mini-product-carousel .views-row  .uc-price, .product-carousel .views-row  .uc-price {
  font-size: 13px;
}

/*gifts CTA*/
.gifts-cta-home {
  background: #2F3E5F;
  color: #fff;
  text-align: center;
  border-radius: 10px;
  padding: 30px!important;
}
.gifts-cta-home h2 {
  text-align: center;
color: #fff;
}


@media (max-width: 1199px) {
  .view-locations .view-content {
    display:flex;
  }
  .view-locations .views-row {
    width: 50%;
  }
  .view-locations .views-row:first-child {
    margin-right: 10px;
  }
  .view-locations .views-row:last-child {
    margin-left: 10px;
  }
  .front .main-container .row section.col-sm-9, .page-node-6583 .main-container .row section.col-sm-9 {
    width:100%;
  }
  .front .main-container .row aside.col-md-3, .page-node-6583 .main-container .row aside.col-md-3{
    width: 100%;
  }
  .sidebar-events .view-content {
    display:flex;
    flex-wrap:wrap;
    margin: 0 -15px;
  }
  .sidebar-events .views-row {
    width: 31%;
    margin: 0 10px 15px 5px;
  }
  .sidebar-events .views-field-field-images {
    float:none;
    width: 50%;
  }
  .sidebar-events .views-field-path {
    padding: 0 12px 12px 12px;
  }
}
@media (max-width: 768px) {
  .sidebar-events .views-row {
    width: 47%;
  }
}
@media (max-width: 570px) {
  .view-locations .view-content {
    display:flex;
    flex-wrap:wrap;
  }
  .view-locations .views-row {
    width: 100%;
    margin: 0;
    margin-bottom: 15px;
  }
  .view-locations .views-row:first-child {
    margin-right: 0;
  }
  .view-locations .views-row:last-child {
    margin-left:0;
  }
}
@media (max-width: 480px) {
  .sidebar-events .views-row {
    width: 100%;
  }
}
